
   * { margin: 0; }      

body {
    font-family: Arial;
    text-align: center;
}

@media only screen and (max-width: 640px) {
/* phones */
    html { 
        background-color: white; font-size: 12px;
/*        background: url(images/Hintergrund.jpg) no-repeat right top;
        background-size: cover;    */
    }
    #fusszeile {
        clear: both;
        width: 80%;
        background-color: black;
        border-top: 2px solid black;
/*        min-height: 100px;       */
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
     }

    .inhalt {
        width: 80%;
        padding: 10px;
        background-color: black;
        font-family: Arial;
        font-size: 16pt;
        color: orange;
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
        min-height: 200px;
        -webkit-box-decoration-break: clone;  
        box-decoration-break: clone;
    }
    h1 {
        font-family: Arial;
        font-size: 16pt;
        color: black;
    }
    .fuss_head {
        color: orange;
        font-size: 12px;
        margin-left: 18%;
    }
    .fuss_txt {
        color: white;
        font-size: 10px;
        margin-left: 18%;
    }
    }
@media only screen and (min-width: 641px) and (max-width: 960px) {
/* tablets */
    html { background-color: white; font-size: 18px; 
/*        background: url(images/Hintergrund.jpg) no-repeat right top;
        background-size: cover;     */
    }
    #fusszeile {
        clear: both;
        width: 80%;
        background-color: black;
        border-top: 2px solid black;
/*        min-height: 100px;       */
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
     }

    .inhalt {
        width: 80%;
        background-color: black;
        font-family: Arial;
        font-size: 16pt;
        color: orange;
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
        min-height: 200px;

    }              
    
    h1 {
        font-family: Arial;
        font-size: 20pt;
        color: black;
    }
    .fuss_head {
        color: orange;
        font-size: 16px;
        margin-left: 18%;
    }
    .fuss_txt {
        color: white;
        font-size: 12px;
        margin-left: 18%;
    }
}

@media only screen and (min-width: 961px) {
/* desktops */
    html { 
        background-color: white; font-size: 20px;
/*        background: url(images/Hintergrund.jpg) no-repeat right top;
        background-size: cover;     */
    }
    #fusszeile {
        clear: both;
        width: 80%;
        background-color: black;
        border-top: 2px solid black;
        min-height: 150px;       
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
     }
    .inhalt {
        width: 80%;
        background-color: black;
        font-family: Arial;
        font-size: 20pt;
        color: orange;
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
        min-height: 200px;
              
    }

    h1 {
        font-family: Arial;
        font-size: 30pt;
        color: orange;
    }
    .fuss_head {
        color: orange;
        font-size: 20px;
        margin-left: 18%;
    }
    .fuss_txt {
        color: white;
        font-size: 16px;
        margin-left: 18%;
    }
}


    h2 {
        font-size: 16;
        color: black;
    }
    text {
        font-size: 12;
        color: white;
    }


    #kopfzeile {
        background-color: black;
        width: 80%;
        text-align: left;  /* Inhalt wieder links wegen alten IEs */
        margin: 0 auto;    /* Zentrierung mitte */
 /*        min-height: 100px;       */

    }



    img.logo_style {
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        object-fit: cover;

    }

    .center {
/*        display: flex; 
        justify-content: center; 
        align-items: center;             
        clear: both;
        float: center;                  */
        margin: 0 auto;
    }
    .rechts {
        float: right;
    }
    .links {
        float: left;
    }
